Error

two or more packages specified (libclucene-core1 libsane-extras)